## trace_flush

### Use

You write the contents of the current database trace as a binary file under the file name knltrace to the run directory of the database instance.

To be able to read the file, you then need to convert it to a plain-text file (see: trace_prot) and open it using the DBM command file_getfirst

See also:

Glossary, Database Trace

### Prerequisites

You have the server authorization DBInfoRead or DBFileRead.

### Syntax

trace_flush

### Reply

OK

In the event of errors, see Reply Format.